Subject: Re: Setup hangs in postinstall
From: Antoine Labour <[email-masked]>
To: Brian Ford <[email-masked]>
Cc: Michael Robbert <[email-masked]>, [email-masked]
Date: Wed, 10 Dec 2003 14:41:43 -0800

Brian Ford wrote:
> Why not try to debug it your self?
> 
> Have you tried to strace it?
> 
> Can you get a stack trace of the hang in gdb?  Note: You may need a debug
> version of the cygwin1.dll or shell for this to be valid.  I will provide
> the former if you are willing to test it.

FWIW here's a link to a previous message of mine in which I give a full 
stack(s) trace(s) of both parent and child processes.

http://cygwin.com/ml/cygwin/2003-11/msg00796.html

I'm sorry I can't do much more since this problem occurs only randomly 
on my machine(s).

Antoine

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/